{
  "parent": "overly_realistic:advancements/stone_age/mysophobic",
  "criteria": {
    "item_acquired": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "carrot"
          }
        ]
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Get ",
      "color": "#db5f2d",
      "extra": [
        {
          "text": "carrots",
          "color": "#ff895b"
        },
        {
          "text": " by either gathering ",
          "color": "#db5f2d"
        },
        {
          "text": "wild carrots",
          "color": "#ff895b"
        },
        {
          "text": " that generate through out the world's surface or by farming and harvesting them!\n\n",
          "color": "#db5f2d"
        },
        {
          "text": "Carrots",
          "color": "#ff895b"
        },
        {
          "text": " need to be farmed in ",
          "color": "#db5f2d"
        },
        {
          "text": "cold biomes",
          "color": "#ff895b"
        },
        {
          "text": "!",
          "color": "#db5f2d"
        },
        {
          "translate": "images.overlyrealistic.carrot_gatherer",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0237",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:carrot"
    },
    "show_toast": false,
    "title": {
      "text": "Carrot Gatherer         ",
      "color": "#db5f2d"
    },
    "hidden": false
  },
  "requirements": [
    [
      "item_acquired"
    ]
  ]
}